Subject: Re: What's cooking in git.git (Jun 2014, #02; Fri, 6)

From: David Kastrup <[email-masked]>
Date: Sat, 07 Jun 2014 09:10:16 +0200

Junio C Hamano <[email-masked]> writes:

>  "git blame" has been optimized greatly by reorganising the data
>  structure that is used to keep track of the work to be done, thanks
>  to David Karstrup <[email-masked]>.

I guess that "reorganising the data structure" for months is not worth
the trouble of getting the name right.

At any rate, as promised I'll post a list of remaining low-hanging fruit
in the next days for somebody else to get praised for, and then I'm out.

-- 
David Kastrup